/*
Kunde: Valdres Næringshage
© 2008 Kreativ Strek AS
Dokumentet er laget med enerett for www.valdres-nhage.no
*/

/*----------Attributter for dokumentet----------*/

html, body {
	background:#fff url(/images/intranett/headerbg.gif) repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Verdana, Tahoma;
	font-size:12px;
	line-height:18px;
	color:#525252;
	behavior:url("../stylesheet/csshover.htc");
}

/*----------Layout-DIV'er----------*/

.header {
	width:100%;
	height:208px;
	background:url(/images/intranett/header.jpg) no-repeat top center;
	z-index:0;
}

#wrap {
	position:absolute;
	z-index:2;
	top:210px;
	left:50%;
	width:600px;
	height:auto;
	margin-left:-409px;
}

#content {
	float:left;
	position:relative;
	width:490px;
	padding-top:43px;
	padding-left:48px;
	padding-right:47px;
	min-height:400px;
	_height:400px;
}

#contentbunn {
	float:left;
	position:relative;
	background:url(/images/intranett/content_bunn.png) no-repeat;
	width:585px;
	height:40px;
}

#footer {
	float:left;
	position:relative;
	background:url(/images/intranett/footer.png) no-repeat 402px 20px;
	width:585px;
	height:40px;
}


/*----------Tekststiler----------*/

p {
	font-family:Arial, Helvetica, Verdana, Tahoma;
	font-size:12px;
	line-height:18px;
	color:#59595b;
	font-weight:normal;
	text-align:left;
	text-decoration: none;
	display:block;
	margin-top:0;
} 

td {
	color:#59595b;
}

.input {
	color:#59595b;
	background:#e8eff2;
	border:1px solid #b5c6ce;
	padding:4px;
}

.skjult {
	display: none;
	visibility: hidden;
}



/*----------Attributter for bilder----------*/

img  {
	border:0px;
}

.saksbilde {
	float:right;
	margin-bottom:20px;
	margin-left:30px;
}

.venstrejustert {
	float:left;
	margin-bottom:20px;
	margin-right:30px;
}

.galleriwrap {
	float:left;
	width:465px;
	margin-bottom:22px;
}

.galleri1 {
	margin-right:22px;
}

.galleri2 {
	margin:0;
}

/*----------Overskrifter----------*/


h1, h2, h3, h4, h5 {
	font-family: Trebuchet MS, Arial, Helvetica, Arial, Verdana, sans-serif;
	font-weight:lighter;
	color:#092230;
}

h1 {
	font-size:24px;
	margin-top:0px;
	line-height:26px;
	margin-bottom:20px;
}
	
h2 {
	font-size: 16px;
	line-height:20px;
	_font-weight:bold;
}

h3 {
	font-size:14px;
}

h4 {
	font-size:12px;
}


h5 {
	font-size: 10px;
}


/*----------Linker i dokumentet----------*/

a { 
	text-decoration: none; 
	COLOR: #86041c;
}

a:hover { 
	COLOR: #86041c;
	text-decoration: underline; 
}

/*-------Hovedmeny-------*/

#rollovermenu{
	position:absolute;
	top:133px;
	left:50%;
	height:47px;
	width:700px;
	list-style: none;
	padding:0;
	margin: 0px 0px 0px -409px;
	z-index:5;
}

#rollovermenu, #rollovermenu ul { /* all lists */
	list-style: none;
	padding:0;
}

#rollovermenu ul{
	margin-top:26px;
	padding-top:21px;
	margin-left:0px;
}

#rollovermenu ul li ul{
	margin-left:0px;
}

#rollovermenu li, #rollovermenu ul li { /* all list items */
	cursor: pointer;
	position:relative;
	float:left;
}

#rollovermenu li a {
	display:block;
	float:left;
	position:relative;
}

li a.menyvalg {
	width:auto;
	height:18px;
	font-family: Trebuchet MS, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height:13px;
	padding-top:18px;
	margin-right:20px;
	color:#7999bc;
	text-decoration:none;
	_margin-right:9px;
	text-transform:uppercase;
	font-weight:bold;
}

li a.menyvalg:hover {
	color:#092230;
	text-decoration:none;
}

li a.submenyvalg {
	background-color:#fff;
	font-family: Trebuchet MS, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#092230;
	text-decoration:none;
	line-height:12px;
	margin:0;
	text-align:left;
	padding:8px;
	float:left;
	width:140px;
	border-bottom:1px solid #ccdaf7;
	border-left:1px solid #ccdaf7;
	border-right:1px solid #ccdaf7;
}

li a.submenyvalg:hover {
	background-color:#092230;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

#rollovermenu li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#rollovermenu li ul li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#rollovermenu li:hover ul, #rollovermenu li.sfhover ul { /* lists nested under hovered list items */
	left:0px;
	top:0px;
}



/* SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	z-index:90;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	z-index:100;
}

.lbLoading {
	background: #fff url(/images/intranett/loading.gif) no-repeat center;
	z-index:100;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
	z-index:100;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/images/intranett/prev.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/images/intranett/next.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 82px;
	height: 22px;
	background: transparent url(/images/intranett/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}